Bug 115949 - COPYRIGHT not shipped
Summary: COPYRIGHT not shipped
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-02-17 11:25 UTC by Miloslav Trmac
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-02 14:55:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2004-02-17 11:25:40 UTC
Description of problem:
COPYRIGHT is not shipped, even though the license terms require it.

Version-Release number of selected component (if applicable):
bind-9.2.3-5

Additional info:
@@ -253,7 +253,7 @@
 %if %server
 %files
 %defattr(-,root,root)
-%doc CHANGES README
+%doc CHANGES COPYRIGHT README
 %doc doc/arm doc/draft doc/rfc doc/misc
 %config(noreplace) /etc/logrotate.d/named
 %config /etc/rc.d/init.d/named

Comment 1 Miloslav Trmac 2004-03-02 14:55:25 UTC
Fix confirmed in bind-9.2.3-8.


Note You need to log in before you can comment on or make changes to this bug.